Partage
  • Partager sur Facebook
  • Partager sur Twitter

mysql-utilities pour debian 10

installation de mysql-utilities sur debian 10

Sujet résolu
    25 novembre 2021 à 13:01:21

    salut,

    je voudrais installer mysql-utilities sur debian 10 afin de pouvoir restaurer ma base de données mais j'ai le message suivant :

    Sélection du paquet mysql-utilities précédemment désélectionné.
    (Lecture de la base de données... 42516 fichiers et répertoires déjà installés.)
    Préparation du dépaquetage de mysql-utilities_1.6.4-1debian8_all.deb ...
    Dépaquetage de mysql-utilities (1.6.4-1debian8) ...
    dpkg: des problèmes de dépendances empêchent la configuration de mysql-utilities :
     mysql-utilities dépend de mysql-connector-python (>= 2.0.0) | mysql-connector-python-commercial (>= 2.0.0) ; cependant :
      Le paquet mysql-connector-python n'est pas installé.
      Le paquet mysql-connector-python-commercial n'est pas installé.
    
    dpkg: erreur de traitement du paquet mysql-utilities (--install) :
     problèmes de dépendances - laissé non configuré
    Traitement des actions différées (« triggers ») pour man-db (2.8.5-2) ...
    Des erreurs ont été rencontrées pendant l'exécution :
     mysql-utilities
    

    malgré le fait que j'ai installé mysql-connector-python, rien ne va !!!. j'ai toujours le même message qui revient.

    que faire ? comment proceder ?

    j'ai déja fouillé partout sur le net.

    merci.

    • Partager sur Facebook
    • Partager sur Twitter
    A Vaincre sans péril on finit par triompher sans gloire  ->  le Cid de corneille
      25 novembre 2021 à 13:16:44

      Bonjour,

      Déplacement vers un forum plus approprié

      Le sujet est déplacé de la section Base de données vers la section Linux & FreeBSD

      • Partager sur Facebook
      • Partager sur Twitter
      Seul on va plus vite, ensemble on va plus loin ... A maîtriser : Conception BDD, MySQL, PHP/MySQL
        26 novembre 2021 à 20:29:21

        Utilise apt-get install plutôt que dpkg qui est plus bas niveau et ne gère pas les dépendances.
        • Partager sur Facebook
        • Partager sur Twitter
          27 novembre 2021 à 12:29:39

          maroufle34 a écrit:

          Utilise apt-get install plutôt que dpkg qui est plus bas niveau et ne gère pas les dépendances.


          apt-get install ne trouve pas ou plus le paquet !!!. de tout façon, j'ai réussi a l'installer.

          merci

          • Partager sur Facebook
          • Partager sur Twitter
          A Vaincre sans péril on finit par triompher sans gloire  ->  le Cid de corneille

          mysql-utilities pour debian 10

          × Après avoir cliqué sur "Répondre" vous serez invité à vous connecter pour que votre message soit publié.
          • Editeur
          • Markdown